<?php
$_link_download_game = "b?n s?a link download game ? ?ây";
$_domain = 'thaibinhnso.pro';
$_tientogioithieu = $_domain;
//mysql
$db_host="localhost";
$db_user="root";
$db_pass="Baphuc@00407627";
$db_name="account";

// khuyến mãi nạp tiền 
$khuyenmai = '3'; // mặc định là 1 nếu không bật khuyến mại x2 khuyến mại thì sửa là số 2 (nghiêm cấm để số 0)

//api
$w_cuphap_momo='nap'; // cú pháp nap
$_qrmomo=''; // link ?nh qr code
$_phonemomo=''; //sdt momo


$w_api_shopluong='P6G5B4kyNHgXe3vQWpqrZ2SCIioKw9xD';

$w_api_recaptcha = "6LcoA70lAAAAAH1WfFCy2OXaTzD9VvpugE5sknGs";
$w_api_recaptcha_private = "6LcoA70lAAAAAJ3cHVd4PrybG2PEBXS6UJb2GVvv";


///
//
function curl_get_contents($url)
{
  $curl = curl_init($url);
  curl_setopt($curl, CURLOPT_RETURNTRANSFER, 1);
  curl_setopt($curl, CURLOPT_FOLLOWLOCATION, 1);
  curl_setopt($curl, CURLOPT_SSL_VERIFYPEER, 0);
  curl_setopt($curl, CURLOPT_SSL_VERIFYHOST, 0);
  $data = curl_exec($curl);
  curl_close($curl);
  return $data;
}
//



